    <?php include ('menuadm.php') ?>
	<!-- Our Team -->
	<section class="ulockd-team-ip-one">
		<div class="container">
	   <table class="table table-striped">
      <thead class="bg-warning">
        <th>DESCRIPCION ACTIVOS</th>
        <th> </th>
        <th></th>
        <th></th>
      </thead>
      
      
      <?php
      
      include 'conexion.php';
      $sentencia="SELECT * FROM usuarios   order by usuario";
      $resultado= $conexion->query($sentencia) or die (mysqli_error($conexion));
      while($filas=$resultado ->fetch_assoc())
      {
        echo "<tr>";
          echo "<td>"; echo $filas['usuario']; echo " / "; echo $filas['nombre']; echo " / "; echo $filas['ano']; echo "</td>";
          echo "<td>  <a href='psw.php?id=".$filas['id']."'> <button type='button' class='btn btn-warning'>Cambiar Password</button> </a> </td>";
         echo "<td> <a href='eliminar_usu.php?id=".$filas['id']."''><button type='button' class='btn btn-danger'>Eliminar</button></a> </td>";
        echo "</tr>";
    }



      ?>
    </table> 
		</div>
	</section>
	<?php include ('pieadm.php') ?>


	
